Page MenuHomePhabricator

Compress InnoDB on db1102
Closed, ResolvedPublic

Description

Compress the following shards on sanitarium3 (db1102)

  • s2
  • s6
  • s7

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 1 2017, 5:32 AM
Marostegui moved this task from Triage to In progress on the DBA board.Aug 1 2017, 5:32 AM
Marostegui updated the task description. (Show Details)Aug 1 2017, 12:51 PM

Mentioned in SAL (#wikimedia-operations) [2017-08-01T13:06:27Z] <marostegui> Compress s2 on db1102 - T172169

Marostegui updated the task description. (Show Details)Aug 3 2017, 5:43 AM

Mentioned in SAL (#wikimedia-operations) [2017-08-03T06:01:57Z] <marostegui> Compress s7 on db1102 - T172169

Marostegui updated the task description. (Show Details)Aug 7 2017, 6:23 AM

Three shards compressed

root@db1102:~# df -hT /srv/
Filesystem            Type  Size  Used Avail Use% Mounted on
/dev/mapper/tank-data xfs   3.6T  1.6T  2.1T  44% /srv
Marostegui closed this task as Resolved.Aug 7 2017, 6:23 AM

Mentioned in SAL (#wikimedia-operations) [2017-12-18T06:44:32Z] <marostegui> Defragment s2 databases on db1102 - T172169

Mentioned in SAL (#wikimedia-operations) [2017-12-19T16:45:25Z] <marostegui> Defragment s7 databases on db1102 - https://phabricator.wikimedia.org/T172169